* {
	margin: 0;
	padding: 0;
}
ul,ol{
	list-style: none;
}

input:focus {
	outline: none;
}

body {
	position: relative;
	max-width: 100vw;
	overflow-x: hidden;
}

/deep/ .swiper-container{
	z-index: auto !important;
}
/deep/ .el-carousel__item h3 {
    color: #475669;
    font-size: 14px;
    opacity: 0.75;
    line-height: 150px;
    margin: 0;
  }

/deep/  .el-carousel__item:nth-child(2n) {
     background-color: #99a9bf;
  }
/deep/  .el-carousel__item:nth-child(2n+1) {
     background-color: #d3dce6;
  }
.containerbox >>> .container{
	width: 500px !important;
	height: 500px !important;
	margin: 30px auto !important;
}
.containerbox >>> #container{
	width: 500px !important;
	height: 500px !important;
	margin: 30px auto !important;
}
.containerbox /deep/ .container{
	width: 500px !important;
	height: 500px !important;
	margin: 30px auto !important;
}
.containerbox /deep/ #container{
	width: 500px !important;
	height: 500px !important;
	margin: 30px auto !important;
}
.cefiexddiv{
	width: 150px;
	height: 350px;
	border: 2px solid #60d0d5;
	position: fixed;
	right: 0;
	top:20%;
	z-index: 9999;
	background-color: aliceblue;
}
.cefiexddiv img{
	width: 30px;
	height: 30px;
}
.aboutUs1{
	margin-top: 150px;
}
.myvideo{
	width: 95%;
	/* height: 450px; */
	background-color: #000;
}
.cefiexddiv1{
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 90%;
	height: 40px;
	border-radius: 30px;
	border: 1px solid #60d0d5;
	margin: 0 auto;
	margin-top: 10px;
	cursor: pointer;
}
.cefiexddiv2{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 15px;
	cursor: pointer;
}
.cefiexddivtitle{
	display: flex;
	justify-content: space-around;
	padding: 10px;
	align-items: center;
}
.cefiexddivtitle p{
	padding-left: 10px;
}
.cefiexddivtitle img{
	width: 15px;
	height: 15px;

}
.cefiexddiv2 img{
	width: 100px;
	height: 100px;
}
#swiper {
	width: 100vw;
	max-height: 520px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
#swiper1 {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#myhtml{
	padding-left: 10px;
}
#myhtml p{
	line-height: 1.5;
	/* margin-top: 15px; */
}
#myhtml ul,#myhtml ol{
	list-style: disc;
	padding-inline-start: 40px;
}
#myhtml li{
	line-height: 1.6;
	/* margin-top: 15px; */
}
#myhtml table{
	border: 1px solid #000;
	text-align: center;
}
#myhtml td{
	border: 1px solid #000;
}
#myhtml strong{
	line-height: 2;
}
.swiper-slide img {
	width: 100%;
	height: auto;
}
.bannerSwiper{
	height: 300px !important;
}

.bannerSwiper .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.h5head {
	display: none;
}
#h5height {
	display: none;
}
.CONTACTUS{
	width: 91%;
	height: 180px;
	border: 1px solid #f2f2f2;
	border-radius: 4px;
	margin-top: 20px;
	padding: 10px;
}
.twomeau{
	min-width: 900px;
	min-height: 200px;
	background-color: rgba(255, 255, 255, .9);
	position: absolute;
	left: -394px;
	padding: 20px 0 0 0;
	display: flex;
	justify-content: space-around;
}
.twomeauitem img{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 1px solid #000;
}
.twomeauitem{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.twomeauitem p:first-child{
	font-weight: bold;
}
.twomeau p{
	line-height: 35px;
	padding-left: 5px;
	font-size: 14px;
	text-align: center;
}
.threeMeau{
	width: 120px;
	/* height: 160px; */
	background-color: rgba(255, 255, 255, .9);
	position: absolute;
	right: -10px;
	padding: 20px 0 5px 0;
}
.threeMeau p{
	line-height: 35px;
	padding-left: 5px;
	font-size: 14px;
	text-align: center;
}
.CONTACTUS-p{
	background-color: #f2f2f2;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.phones dl{
	display: flex;
	height: 70px;
	align-items: center;
	margin-left: 5px;
}
.txtList{
	/* margin-top: 70px; */
}
.tit{
	min-width: 100px;
	height: 25px;
	border-left: #1fa5ff 4px solid;
	margin: 10px 0 0 0;
}
.tit h4{
	padding-left: 15px;
	line-height: 25px;
}
.phones dd{
	font-size: 14px;
	padding-left: 15px;
}
.aboutUs{
	width: 1400px;
	display: flex;
	margin: 0 auto 40px;
}
.tabA{
	width: 100%;
	height: 32px;
	border-bottom: 2px solid #f2f2f2;
	flex-shrink: 0;
	display: flex;
	margin-top: 20px;
}
.gaiimgtop{
	display: flex;
	width: 1400px;
	margin: 0 auto 50px;
	/* padding-top: 140px; */
}
.instructions{
	width: 150px;
	height: 40px;
	border: 1px solid #1fa5ff;
	color: #1fa5ff;
	text-align: center;
	line-height: 37px;
	cursor: pointer;
	margin-top: 15px;
	background-color: rgba(31, 165, 255, .1);
}
.countent6top{
	margin-top: 100px;
}
.tabAitem{
	min-width: 80px;
	height: 32px;
	background-color: #f2f2f2;
	text-align: center;
	margin-left: 10px;
	padding: 0 15px;
	cursor: pointer;
}
.tabAitem:nth-child(1){
	margin-left: 0px;
}
.tabAitem a{
	line-height: 32px;
	text-decoration: none;
	color: #000;
}
.detailAtitle{
	background-color: #f2f2f2;
	text-align: center;
	/* padding: 10px 10px; */
	margin-bottom: 20px;
}
.tabAitem:target{
	background-color: #478D91;
	color: #fff;
}
.tabAitem:target a{
	color: #fff;
}
.childrenList{
	width: 150px;
	height: 300px;
	position: absolute;
	left: 250px;
	top: 50px;
	z-index: 99999;
	font-size: 12px;
	background-color: rgba(242, 242, 242, .8);
	/* box-shadow: 2px 0px 5px 1PX #666; */
}
.detailAlist{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #f2f2f2;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.detailAlist1{
	border-left: 2px solid #1296db;
	background-color: #f2f2f2;
	color: #1296db;
}

.childrenListItem{
	width: 100%;
	height: 35px;
	border-bottom: 1px solid #f2f2f2;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.detailAlist:hover{
	
}
.detailAlistP{
	padding-left: 20px;
}
.detailAlistP:hover{
	color: #1296db;
}
.detailAlist img , .childrenListItem img{
	width: 15px;
	height: 15px;
	padding-right: 20px;
}
.detail {
	width: 100%;
	margin-top: 140px;
}
.detailCenter{
	display: flex;
	width: 1200px;
	margin: 30px auto;
}
.detailA{
	width: 250px;
	min-height: 600px;
	position: relative;
	flex-shrink: 0;
}

.detailC {
	display: flex;
}
.detailCimg{
		width: 400px;
		position: relative;
	}
.productimg{
	margin-left: 60px;
	flex: 1;
}
.detailC img {
	width: 430px;
}

.detailCR {
	flex-shrink: 0;
	margin-left: 30px;
}

.detailCR h2 {
	padding-top: 10px;
	height: 40px;
	border-bottom: 2px solid #163c7f;
}

.detailCR p {
	padding-top: 20px;
}
.navdiv{
	width: 100vw;
	height: 104px;
	background: rgba(255, 255, 255, 0);
	position: absolute;
	top: 50px;
	/* left: 300px; */
	z-index: 9999;
	transition: .6s;
}
.fiexdnav{
	width: 100vw;
	height: 104px;
	background: rgba(255, 255, 255, 1);
	position: fixed;
	top: 0px;
	/* left: 300px; */
	z-index: 9999;
	transition: .6s;
}
.nav {
	width: calc(100vw - 600px);
	height: 104px;
	margin: 0 auto;
	transition: 1s;
	border-radius: 50px;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.navLeft {
	padding-left: 30px;
}

.navRight {
	padding-right: 30px;
	height: 90px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.searchdiv {
	display: flex;
	align-items: center;
}

.navRight li {
	float: left;
}

.search {
	height: 33px;
	width: 300px;
	border-radius: 30px;
	display: flex;
	align-items: center;
	background-color: #f6f6f6;

}

.search input {
	width: 240px;
	height: 33px;
	padding-left: 20px;
	background-color: #f6f6f6;
	border-radius: 30px;

	border: none;
}

.search img {
	width: 20px;
	height: 20px;
}

.rserch {
	cursor: pointer;
}

.contact {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 100;
	cursor: pointer;
}

.contact img {
	width: 50px;
	height: 50px;
}

.popup {
	width: 300px;
	height: 500px;
	background-color: #fff;
	position: fixed;
	/* 以下四个属性必须都要写上 */
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 9999;
	border-radius: 5px;
	box-shadow: 0 .05rem .5rem rgba(200, 205, 211, .36);
}

.popupHead {
	position: relative;
	width: 100%;
	height: 40px;
}

.popupItem {
	padding: 15px 0 0 15px;
}

.popupItem input {
	height: 30px;
	padding-left: 5px;
	font-size: 14px;
	border: 1px solid #ccc;
}

.popupItem span {
	display: inline-block;
	width: 80px;
}
.collapseitem{
	line-height: 33px;
	text-indent: 1em;
}
.collapseitem:hover{
	color: #1296db;
	cursor: pointer;
	
}
 /deep/ .detailCenter .detailA .el-collapse-item__header{
	font-size: 16px !important;
}
.closeImg {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	z-index: 999;
}
.thumbnail{
	display: flex;
	
}
.thumbnail img{
	width: 80px;
	height: 80px;
	padding: 10px;
	object-fit: scale-down;
}
.thumbnail img:nth-child(1){
	padding-left: 0px;
}
.closeImg:hover {}

.popupSubmit button {
	width: 30%;
	height: 30px;
	border: none;
	font-style: 16px;
	color: #fff;
	background-color: rgb(56,175,255);
}

.popupSubmit {
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 36%;

}

.popupTitle {
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
}

.uldiv {
	margin: 10px 0 0 0;
}

.uldiv ul li {
	padding: 0 15px;
	position: relative;
	/* height: 40px; */
}
.uldiv ul li:after{
	position: absolute;
	top: 100%;
	left: 50%;
	content: "";
	display: block;
	width: 0%;
	height: 2px;
	background-color: rgb(56,175,255);
	transition: all .3s;
	margin-top: 3px;
}
.uldiv ul li:hover:after{
	width: 70%;
	left: 15%;
}
.maskDiv{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgb(0, 0, 0,1);
	display: none;
	transition: .5s;
}
.zoom-container{
	width: 400px;
	height: 300px;
	background-color: #1296db;
	position: absolute;
	left: 400px;
	top: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	pointer-events: none;
}
.son{
	width: 100px;
	height: 100px;
	background-color: rgba(255, 255, 255, .5);
	position: absolute;
	left: 100px;
	top: 100px;
	z-index: 3;
}
.maskDiv p{
	color: #fff;
	border-bottom: 1px solid rgb(255, 255, 255);
	padding: 3px 0 5px 6px;
	border: 1px solid #fff;
	border-radius: 20px;
	width: 80%;
	margin: 10px auto;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.countent2MainItemjsfw:hover .maskDiv{
	display: block;
	background-color: rgb(0, 122, 255,.8);
}
.countent2MainItem:hover .maskDiv{
	display: block;
	background-color: rgb(0, 122, 255,.8);
}
/* .uldiv ul li:hover {
	border-bottom: 2px solid rgb(56,175,255);
} */
.swiper-pagination1{
	width: 84px;
	padding: 24px 20px 0 20px;
	margin: 0 auto;
}
.uldiv ul li:hover {
	cursor: pointer;
}

.countent2 {
	width: 100vw;
	height: 650px;
}

.countent2 h1 {
	text-align: center;
	padding-top: 20px;
}
.countent2Main1 {
	width: calc(100vw - 500px);
	height: 500px;
	/* background-color: pink; */
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
}
.countent2Main1left{
	width: 45%;
	height: 500px;
	background-color: #f1f0f6;
	position: relative;
}
.countent2Main1leftTxt{
	width: 47%;
	height: 100px;
	/* background-color: aqua; */
	position: absolute;
	right: 0;
	bottom: 40px;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.countent2Main1leftTxt p:nth-child(2),.countent2Main1leftTxt2 p:nth-child(2){
	width: 120px;
	height: 35px;
	font-size: 14px;
	background-color: rgb(56,175,255);
	color: #fff;
	text-align: center;
	line-height: 35px;
}
.countent2Main1right{
	width: 53%;
	height: 500px;
	/* background-color: aliceblue; */
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.countent2Main1leftTxt2{
	width: 47%;
	height: 100px;
	/* background-color: aqua; */
	position: absolute;
	right: 0;
	bottom: 70px;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.countent2Main1right1{
	width: 100%;
	height: 245px;
	background-color: #f1f0f6;
	position: relative;
	
}
.countent2Main1right2{
	width: 100%;
	height: 245px;
	/* background-color: brown; */
	display: flex;
	justify-content: space-between;
}
.countent2Main1right21{
	width: 49%;
	height: 245px;
	background-color:  #f1f0f6;
	position: relative;
}
.countent2MainItemOpcticyTxt {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0;
	background-color: rgba(199, 199, 199, 0.5);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.countent2MainItemOpcticyTxt p{
	padding-left: 20px;
}
.countent2MainItemOpcticyTxt div{
	margin-right: 30px;
	width: 25px;
	height: 25px;
	background-color: rgb(56,175,255);
	border-radius: 50%;
	color: #fff;
	text-align: center;
}
.countent2Main1right22{
	width: 49%;
	height: 245px;
	background-color: cadetblue;
	position: relative;
	background-color: #f1f0f6;
}
.countent2Main {
	width: 1200px;
	height: 360px;
	display: flex;
	margin: 0 auto;
	margin-top: 30px;
	/* display: none; */
}

.countent2Main22 {
	width: 1400px;
	/* height: 375px; */
	display: flex;
	margin: 0 auto;
	margin-top: 30px;
	justify-content: space-between;
	overflow: hidden;
	  overflow-x: auto;
	  white-space: nowrap;
}
.countent2Main22::-webkit-scrollbar-thumb{
    height: 60px;
    background-color: #eee;
    border-radius: 10px;
}
.swiper-slide1{
	display: flex;
	justify-content: space-between;
}
.countent2MainItemjsfw{
	background-color: #fff;
	width: 200px;
	height: 360px;
	cursor: pointer;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	position: relative;
	flex-shrink: 0;
	margin: 0 8px;
}
.countent2MainItemjsfw p{
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
}
.countent2MainItemjsfw img {
	transition: .5s;
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.countent2MainItem {
	background-color: #fff;
	width: 383px;
	height: 360px;
	cursor: pointer;
	overflow: hidden;
	margin-right: 30px;
	display: flex;
	flex-direction: column;
	position: relative;
	flex-shrink: 0;
}
.countent2MainItem p{
	text-align: center;
	font-size: 14px;
	
}
.contentPromotion{
	width: 100vw;
}
.contentPromotionMainall{
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
	overflow-x: auto;
}
.contentPromotion .contentPromotionMain{
	width: 1400px;
	/* height: 450px; */
	margin: 0 auto;
}
.vadioMainItem{
	width: 300px;
	height: 320px;
	background-color: #fff;
	margin: 0 30px 30px 30px;
}
.vadioMainItem img{
	width: 300px;
	height: 270px;
	object-fit: scale-down;
}
.contentPromotionMainItem{
	width: 350px;
	height: 360px;
	background-color: #fff;
	padding: 5px 15px;
	box-sizing: border-box;
}
.contentPromotionTitle{
	width: 95%;
	font-weight: bold;
	font-size: 19px;
	/* padding-left: 10px; */
	overflow: hidden;
	text-overflow: ellipsis;
}
.contentPromotionTime{
	padding-top: 5px;
	color: rgba(51, 51, 51, 1);
	/* padding-left: 10px; */
}
.contentPromotionMainItem img{
	width: 100%;
	height: 220px;
}
.countent2MainItemcpcenter{
	background-color: #fff;
	width: 383px;
	height: 327px;
	cursor: pointer;
	overflow: hidden;
	margin-right: 30px;
	display: flex;
	flex-direction: column;
	position: relative;
	flex-shrink: 0;
}
.maskDivC{
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.maskDivC p{
	border: none;
}
.xgList{
	display: flex;
	padding: 10px;
}
.linep{
	width: 30px;
	height: 2px;
	background-color: rgb(56,175,255);
	display: inline-block;
	margin: 0 auto;
	margin-top: 6px;
}
.vimg img{
	width: 100%;
}
.zy{
	font-size: 13px !important;
	color: #b9b9bb;
	line-height: 25px;
	text-overflow: ellipsis;
	display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp: 3;
	  word-break: break-all;
	  overflow: hidden;
	  white-space: break-spaces;
}
.xgItem {
	margin-left: 20px;
	width: 225px;
	/* height: 168px; */
	/* position: relative; */
	cursor: pointer;
	/* overflow: hidden; */
}
.xgItem img{
	width: 225px;
	height: 168px;
}
.maskDivtit{
	border: none !important;
	font-size: 20px !important;
}
.xgItem p{
	text-align: center;
}
.countent2MainItem img {
	transition: .5s;
	width: 100%;
	height: 200px;
	overflow: hidden;
}
#countent2id{
	height: 520px;
}
.countent2MainItem:hover {
}

.countent2MainItemOpcticy {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0;
	background-color: rgba(37, 142, 197, 0.5);
}

.countent2MainItemOpcticy h3 {
	color: #fff;
	line-height: 40px;
	padding-left: 30px;
}

.contentTim {
	width: 1400px;
	height: auto;
	margin: 0 auto 40px;
	display: flex;
}

.contentTimItem {
	height: 400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.c1{
	flex: 1;
	padding-left: 20px;
}
.contentTimItem div:nth-child(2) {
	width: 900px;
}

.contentTimItem:nth-child(2n) {
	flex-direction: row-reverse;
}

.searchnav {
	width: 100vw;
	margin-top: 110px;
}

.searchContent {
	width: 1400px;
	margin: 0 auto;
	margin-top: 20px;
	background-color: #eff8f9;
	min-height: 150px;
	padding: 20px;
}

.searchContentp1 {
	font-weight: bold;
	width: 100px;
	flex-shrink: 0;
}

.searchContent1 {
	display: flex;
	padding-bottom: 10px;
	border-bottom: 1px solid #c3ddde;
}

.list {
	width: 100%;
}

.listContent {
	width: 1400px;
	margin: 50px auto;
}

.searchContent2 {
	display: flex;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c3ddde;
}
.search-list{
	display: flex;
	flex-wrap: wrap;
}

.firstletter {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	background-color: #fff;
	margin-right: 15px;
	cursor: pointer;
}
.firstletter:first-child{
	margin-left: 10px;
}

.searchContentp2 {
	padding: 0 10px 5px;
	cursor: pointer;
}

.searchContentp2:hover {
	color: #ee2e22;
}

.contentTimItem:nth-child(2n) p {
	text-align: right;
}

.contentTimItem img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
}

.countent3 {
	width: 100vw;
	height: 480px;
	background-size: 100% 100%;
	background-image: url(https://omo-oss-image1.thefastimg.com/portal-saas/new2023022015250016338/cms/image/60ff826b-9d75-4637-ba41-b0509e9e3c0e.jpg);
}

.countent3 h1 {
	text-align: center;
	padding-top: 20px;
	font-weight: 200;
}
.listTitle{
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}
.listTitle p:nth-child(1){
	font-size: 24px;
	color: #258ec5;
}
.listTitle p:nth-child(2){
	color: #888;
	padding-top: 6px;
}
.linep1{
	width: 30px;
	height: 2px;
	background-color: rgb(56,175,255);
	display: inline-block;
	margin-top: 12px;
}
.pTitdiv{
	width: calc(100vw - 500px);
	margin: 0 auto;
}
.pTit{
	/* margin-top: 20px; */
	font-size: 36px;
	text-align: center;
	padding-top: 35px;
	/* font-family: cursive; */
}
.countent3c {
	width: 90vw;
	height: auto;
	margin: 0 auto;
	/* background-color: #258ec5; */
	margin-top: 20px;
	display: flex;
	/* justify-content: space-between; */
	flex-wrap: wrap;
}

.countent3cdiv {
	border-left: 5px solid #258ec5;
	flex-shrink: 0;
	margin: 0 50px;
	margin-top: 30px;
	cursor: pointer;
}

.countent3cdivp {
	font-size: 24px;
	padding-left: 10px;
}

.countent4 {
	width: 100vw;
	height: 500px;
	background-color: #c8d5de;
	position: relative;
}

.countent4 h1 {
	text-align: center;
	padding-top: 20px;
}

.nodata {
	margin-top: 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.nodata img {
	width: 79px;
	height: 64px;
}

.countent4cc {
	/* height: 127px; */
}

.countent4cc .countent2Main .countent2MainItem h3 {
	padding-left: 15px;
}

.countent4cc .countent2Main.countent2MainItem img:hover {
	transform: scale(1.0);
	transition: .3s;
}

.more {
	text-align: center;
	padding: 80px;
}

.countent5 {
	width: 100vw;
	height: 500px;
	background-image: url(https://omo-oss-image1.thefastimg.com/portal-saas/new2023022015250016338/cms/image/ac85e120-9fab-4374-8854-3ea2a41175cb.jpg);
	background-size: cover;
	display: flex;
	align-items: center;
}

.countent5c{
	width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.countent5Left {
	width: 620px;
}

.countent5LeftP1 {
	color: rgba(37, 142, 197, 1);
	font-size: 30px;
	line-height: 1;
	margin-bottom: 10px;
	letter-spacing: 0px;
}

.countent5LeftP2 {
	font-size: 34px;
	font-weight: normal;
	color: rgba(51, 51, 51, 1);
	letter-spacing: 1px;
	line-height: 1.4;
}

.countent5LeftP3 {
	font-size: 22px;
	color: rgba(51, 51, 51, 1);
	font-family: Microsoft YaHei;
}

.countent5LeftP4 {
	color: rgba(51, 51, 51, 1);
	font-size: 16px;
	line-height: 2;
	margin-bottom: 28px;
	margin-top: 25px;
}

.countent5LeftP4 {
	color: rgba(51, 51, 51, 1);
	font-size: 16px;
	line-height: 2;
	margin-bottom: 28px;
	margin-top: 25px;
}

.countent5LeftP5 {
	border: 1px solid #000;
	border-radius: 20px;
	height: 40px;
	width: 200px;
	line-height: 40px;
	padding: 0 0 0 15px;
}

.countent5Right{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.countent5Rightp1 {
	padding-left: 10px;
}

.countent5Rightp2 {
	padding-left: 10px;

}

.countent5Right1 {
	display: flex;
	align-items: center;
	margin-top: 30px;
	cursor: pointer;
}

.countent6 {
	width: 100vw;
	display: flex;
	align-items: center;
}
.countent6-index{
	padding-bottom: 15px;
}
.countent6c {
	width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.new6 .countent6c{
	flex: 1;
	margin-left: 30px;
}

.new6 .countent6Right{
	flex: 1;
}
.new6 .countent6Right2p4{
	flex: 1;
	width: auto;
}
.countent6Left {
	/* width: 630px; */
	/* height: 465px; */
}

.countent6Right {
	/* width: 630px; */
	min-height: 465px;
	margin-bottom: 20px;
}

.countent6Leftp1 {
	font-size: 32px;
	font-family: Microsoft YaHei;
	padding-bottom: 0px;
	text-shadow: 0px 0px 0px rgba(46, 46, 46, 0);
	margin-top: 15px;
}

.countent6Left img {
	margin-top: 40px;
	width: 500px;
	height: 460px;
	object-fit: cover;
}
.countent6-index .countent6Right{
	padding-left: 40px;
	width: calc(100% - 700px);
}
.new6 .countent6{
	width: 1400px;
	margin: 0 auto 50px;
	align-items: flex-start;
}
.gywmc {
	/* width: 1400px; */
	margin-left: 25px;
	font-size: 14px;
	margin: 0 auto;
	padding: 0 15px;
	line-height: 23px;
	box-sizing: border-box;
}

.gywmc img {
	max-width: 1400px !important;
	height: auto;
}

.countent6Rightp1 {
	border: 1px solid #999;
	border-radius: 5px;
	width: 160px;
	height: 46px;
	text-align: center;
	line-height: 46px;
	cursor: pointer;
	/* margin-top: 20px; */
}

.newDetail {
	width: 100%;
	margin-top: 140px;
}

.newDetailC {
	width: calc(100% - 250px);
	margin: 0 auto 30px;
	padding: 0 15px;
	box-sizing: border-box;
}

.newDetailC h2 {
	text-align: center;
	padding-bottom: 10px;
}
.title-time{
	font-size: 12px;
	color: #999;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
}
.vadioList{
	flex: 1;
}
.vadioListmain{
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	padding-top: 0px;
}
.countent6Right2 {
	display: flex;
	margin-top: 20px;
	cursor: pointer;
}
.countent6Right2:nth-child(1){
	margin-top: 20px !important;
}
.countent6Right2p1 {
	font-size: 26px;
	color: rgba(3, 70, 151, 1);
	line-height: 1;
	font-family: Arial;
	text-align: center;
	margin-top: 10%;
}

.countent6Right2p2 {
	font-size: 20px;
	color: rgba(96, 96, 96, 1);
	line-height: 1;
	font-family: Arial;
	padding-top: 0px;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 10px;
}

.countent6Right2p3 {
	font-size: 18px;
	color: rgba(0, 0, 0, 1);
	margin: 0 20px;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.countent6Right2p4 {
	width: 490px;
	font-size: 14px;
	color: rgba(128, 128, 128, 1);
	margin: 16px 20px 0;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.countent6Right21 {
	border-right: 1px solid #ccc;
	padding-right: 12px;
}
.countent6Right21 img{
	width: 200px;
	height: 160px;
	object-fit: scale-down;
}
.countent7 {
	/* width: 100vw; */
	padding: 0 15px;
	height: 500px;
	background-color: #258ec5;
}

.countent7c {
	/* width: 1400px; */
	margin: 0 auto;
}
.contentTimItem p{
	width: 650px;
}
.countent7c1 {
	width: 100%;
	padding-top: 40px;
	height: 90px;
	border-bottom: 1px solid rgb(255, 255, 255, 0.3);
	display: flex;
	justify-content: space-between;
}

.imgs {
	float: right;
}

.imgs img {
	width: 30px;
	height: 30px;
}

.spans {
	margin: 10px 0 0 0;
}

.spans span {
	color: #fff;
}

.countent7c2 {
	width: 100%;
	padding-top: 40px;
	height: 180px;
	border-bottom: 1px solid rgb(255, 255, 255, 0.3);
	display: flex;
	justify-content: space-between;
}

.countent7c122 {
	display: flex;
}

.countent7c122 img {
	width: 120px;
	height: 120px;
}

.countent7c122 div:nth-child(2) {
	padding-left: 30px;
}

.countent7c122p {
	color: #fff;
	text-align: center;
}

.countent7c2p1 {
	color: #fff;
}

.countent7c2p2 {
	font-size: 20px;
	line-height: 1;
	padding-bottom: 10px;
	color: rgba(255, 255, 255, 1);
	font-weight: normal;
	font-family: "42eb3378-63ed-43a7-acbc-6427df41ce34";
	margin-top: 15px;
	letter-spacing: 2px;
}

.countent7c2p3 {
	font-size: 20px;
	line-height: 1;
	padding-bottom: 10px;
	color: rgba(255, 255, 255, 1);
	font-weight: normal;
	font-family: "42eb3378-63ed-43a7-acbc-6427df41ce34";
	margin-top: 15px;
	letter-spacing: 2px;
}
.swiper-pagination-bullet{
	margin: 20px 10px 0 10px;
}
.txtList {
	width: 100%;
}

.txtListC {
	width: 1400px;
	margin: 0 auto 30px;
}

.countent7c2p4 {
	color: rgba(255, 255, 255, 1);
}

.countent7c3 {
	width: 100%;
	padding-top: 40px;
	height: 90px;
	display: flex;
	justify-content: space-between;
	color: #fff;
}

.countent7c3right {
	display: flex;
}

.countent7c3right p:nth-child(2) {
	padding-left: 20px;
}
.h5-search{
	display: none;
	padding: 15px 15px 0;
}
.h5-search .search{
	width: 100%;
}
.h5-search .search input{
	width: calc(100% - 50px);
}
@media (min-width:1240px) and (max-width:1500px){
	.nav{
		width: calc(100vw - 300px);
		padding: 0 15px;
		box-sizing: border-box;
	}
	.gaiimgtop,.aboutUs{
		width: 100%;
	}
}
@media (min-width:760px) and (max-width:1230px){
	.countent6-index .countent6Right{
		width: auto;
	}
	.gaiimgtop{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.nav{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.detailCenter{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.new6 .countent6{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.contentPromotion .contentPromotionMain{
		width: 100%;
	}
	.contentPromotionMainall{
		flex-wrap: nowrap;
	}
	.countent6-index .countent6c{
		flex-direction: column;
	}
	.countent6c{
		width: 100%;
	}
	.countent2Main {
		width: 100%;
	}
	.countent2Main1{
		width: 100%;
	}
	
}
@media (min-width:760px) and (max-width:1400px){
	.searchContent{
		width: 100%;
	}
	.aboutUs,.gaiimgtop,.listContent,.txtListC{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	
	.countent2Main22{
		width: 100%;
	}
	.countent5{
		height: auto;
		justify-content: center;
		padding: 50px 20px;
	}
	.countent5c{
		width: 100%;
		display: block;
	}
	.countent5Left{
		width: 100%;
	}
}

@media (max-width:750px) {
	.searchnav{
		padding-top: 0 !important;
	}
	.searchContent{
		width: 100%;
	}
	.h5-search{
		display: block;
	}
	.countent2MainItem {
		background-color: #fff;
		width: 180px;
		height: 360px;
		cursor: pointer;
		overflow: hidden;
		margin-right: 30px;
		display: flex;
		flex-direction: column;
		position: relative;
		flex-shrink: 0;
	}
	.thumbnail{
		display: none;
	}
	.countent6Right21 img{
		/* width: calc(100vw - 47px); */
		width: 100%;
	}
	.countentnews .countent6Right2{
		display: block;
	}
	.countent6-index .countent6Right{
		width: auto;
		padding: 0 15px;
	}
	.countent6Right21{
		border: none;
	}
	.countent6-index .countent6Right2p1{
		text-align: left;
	}
	.countent6-index .countent6Right2p2{
		text-align: left;
	}
	.countent6-index .countent6Right2p3{
		margin: 8px 0 0;
	}
	.countent6-index .countent6Right2p4{
		margin: 5px 0;
	}
	.countent6Right2p3{
		/* margin-left: 0; */
	}
	.countent2Main22{
		margin: 10px 10px;
		width: auto;
		padding-bottom: 15px;
	}
	.fiexdnav,.navdiv{
		display: none;
	}
	.detail{
		margin-top: 60px;
	}
	
	.gaiimgtop{
		width: 100%;
	}
	.searchnav {
		overflow: auto;
		margin-top: 60px;
	}
	.containerbox >>> .container{
		width: calc(100vw - 20px) !important;
		height: calc(100vw - 20px) !important;
		margin: 30px auto !important;
	}
	.containerbox >>> #container{
		width: calc(100vw - 20px) !important;
		height: calc(100vw - 20px) !important;
		margin: 30px auto !important;
	}
	.list {
		overflow: auto;
	}

	.container {
		width: 100%;
		height: 100%;
	}
	.newDetailC .container img{
		width: 19px;
	}

	#swiper {
		height: auto;
		margin-top: 60px;
	}
	.bannerSwiper{
		height: 150px !important;
		margin-top: 0 !important;
	}
	.nav {
		display: none;
	}

	.countent2Main {
		display: block;
		display: flex;
		flex-direction: column;
	}
	.swiper-pagination-bullet{}
	.countent2Main {
		width: 100%;
		position: static;
		margin: 0 auto;
	}
	
	#countent2id{
		height: auto;
	}
	.countent2 {
		position: static;
		height: auto;
	}

	.countent2 h1 {
		font-weight: 300;
		text-align: left;
		padding-left: 40px;
	}

	.countent2MainItemOpcticy {
		width: 97%;

	}
	.index-swiper {
		height: 300px !important;
	}
	.index-swiper .swiper-slide img{
		width: 100%;
		height: 100%;
	}
	
	.contentPromotion .contentPromotionMain{
		width: 90%;
	}
	.contentPromotionMainall{
		flex-wrap: nowrap;
	}
	.contentPromotionMainItem{
		width: 90%;
		flex-shrink: 0;
	}
	.contentPromotionMainItem img{
		/* margin: 0 auto 5px; */
		height: 180px;
		display: block;
	}
	
	.countent5c{
		width: 100vw;
		display: block;
	}

	.countent6c {
		width: 100vw;
		display: block;
	}

	.countent6Left {
		width: 100vw;
	}

	.countent6Left {
		width: 100vw;
	}
	.countent4cc{
		/* overflow-x: scroll;
		height: 395px; */
	}
	.countent4 {
		height: 500px;
	}
	.countent2Main1{
		display: none;
	}
	.mobileHide{
		display: none;
	}
	.countent5 {
		display: block;
		height: auto;
		padding: 30px 0;
	}

	.countent5Left {
		width: 95%;
	}

	.countent5LeftP1 {
		padding: 15px 0 0 15px;
	}
	#gaiimg img{
		max-width: calc(100vw - 30px);
	}
	.countent5LeftP2 {
		padding: 15px 0 0 15px;
	}

	.countent5LeftP3 {
		padding: 15px 0 0 15px;
	}

	.countent5LeftP4 {
		padding: 15px 0 0 15px;
	}

	.countent5LeftP5 {
		margin: 0 0 0 15px;
	}

	.countent5Right1 {
		padding-left: 15px;
		cursor: pointer;
	}

	.countent6Leftp1 {
		padding-left: 15px;
	}

	.countent6 {
		height: auto;
	}

	.countent6Left img {
		width: 100vw;
		height: 95vw;
	}

	.countent6Leftp1 {
		padding-top: 20px;
	}

	.countent6Right {
		width: 100vw;
	}

	.countent6Rightp1 {
		float: none;
		margin: 20px 0 0 15px;
	}

	.countent6Left {
		height: auto;
	}

	.countent7c {
		width: 100vw;
	}

	.countent7c1 div:nth-child(2) {
		display: none;
	}

	.countent7c122 {
		display: none;
	}

	.countent7c2 p {
		padding-left: 15px;
		width: 80vw;
	}

	.countent7c3 {
		display: block;
	}

	.countent7c3 p {
		padding-left: 15px;
		width: 80vw;

	}

	.countent7c3right {
		display: flex;
		font-size: 14px;
	}

	.h5head {
		display: block;
		position: fixed;
		width: 100vw;
		background-color: #fff;
		height: 60px;
		top: 0;
		left: 0;
		z-index: 10;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.h5head img {
		width: 150px;
		height: 44px;
		padding-left: 20px;
	}

	#arrow {
		width: 30px;
		height: 25px;
		padding-right: 20px;
		transition: 5s;
	}

	#h5height {
		display: block;
		width: 100vw;
		height: 0;
		background-color: rgba(8, 106, 181, .9);
		position: fixed;
		top: 60px;
		z-index: 20;
		transition: .3s;
		display: none;
	}

	#h5height div {
		padding: 20px 0 20px 10px;
		color: #fff;
		border-bottom: 1px solid rgb(255, 255, 255, .5);
	}

	.contact {
		position: fixed;
		bottom: 20px;
		right: 20px;
		z-index: 100;
	}

	.contact img {
		width: 30px;
		height: 30px;
	}
.contentTim{
	margin-top: 70px;
}
	.contentTimItem {
		width: 100%;
		height: auto;
		display: block;
		margin: 20px 0px;
	}

	.contentTimItem div:nth-child(2) {
		width: calc(100vw - 20px);
		margin: 0 auto;
	}

	.contentTimItem:nth-child(2n) {
		flex-direction: row;
	}

	.contentTimItem:nth-child(2n) p {
		flex-direction: row;
		text-align: left;
	}

	.contentTimItem img {
		width: 50px;
		height: 50px;
		border-radius: 50%;
		margin: 10px 0 0 15px;
	}

	.countent7c1 img {
		padding: 0 0 0 10px;
	}

	.detailC {
		/* width: calc(100vw - 20px);
		margin: 30px auto; */
		display: block;
	}

	.detailC img {
		width: calc(100vw - 30px) ;
		height: auto;
	}

	.detailCR {
		margin-left: 10px;
	}

	.detailCR h2 {
		padding-top: 10px;
		height: 40px;
		border-bottom: 2px solid #163c7f;
	}

	.detailCR p {
		padding-top: 20px;
	}

	.countent6Right2p4 {
		width: auto;
	}

	.gywmc {
		width: calc(100vw - 30px) !important;
		margin: 30px auto;
	}

	.gywmc img {
		max-width: calc(100vw - 30px) !important;
	}

	.newDetail {
		width: 100%;
		margin-top: 70px;
	}

	.newDetailC {
		width: calc(100vw - 30px);
		margin: 30px auto;
	}

	.newDetailC h2 {
		text-align: center;
		padding-bottom: 10px;
	}

	.newDetailC img {
		width: calc(100vw - 30px);
	}
	.countent6top{
		margin-top: 70px;
	}
	.txtList {
		width: 100%;
		margin-top: 160px;
	}

	.txtListC {
		width: calc(100vw - 30px);
		margin: 30px auto;
	}
	.detailA{
		display: none;
	}
	.new6 .countent6c{
		margin-left: 0;
	}
	.new6 .countent6{
		width: 100%;
	}
	.detailCenter{
		width: calc(100vw - 30px);
		margin: 30px auto;
	}
	.productimg{
		margin-left: 0;
	}
	.detailCimg{
		width:  calc(100vw - 30px);
	}
	.detailC{
		width:  calc(100vw - 30px);
	}
	.productimg{
		width: calc(100vw - 30px);
	}
	.tabA{
		width: calc(100vw - 30px);
	}
	.tabAitem{
		min-width: 40px;
		padding: 0 10px;
	}
	.tabAitem a{
		font-size: 12px;
	}
	.xgList{
		display: block;
	}
	.aboutUs{
		margin-top: 40px;
		width: 100vw;
		display: block;
	}
	.cefiexddiv{
		display: none;
	}
}